Subject: FVWM: Can't place icons correctly (contd.)

From: [email-masked] (Amir J. Katz)
Date: Thu, 25 Apr 96 11:30:08 IDT

I've complained earlier that I can't make fvwm 2 place the icons in
the bottom left corener of my screen. To add insult to injury, after
I manullay moved the icons to where I want them, restarting fvwm
causes them to revert to the top-left corner of the screen, all of
them on the same spot.
Help !!!! (:-)

/* Amir J. Katz  E-mail: [email-masked]   WWW: http://www.ddddf.com */
/* New Dimension Software, LTD., Tel-Aviv, Israel                   */
/* .. I busted a mirror and got seven years bad luck, but         ..*/
/* .. my lawyer thinks he can get me five.        (Steven Wright) ..*/
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].